Bug 739171 - Addition of mod_evasive to the EPEL 6 repository
Summary: Addition of mod_evasive to the EPEL 6 repository
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mod_evasive
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan ONDREJ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 16:56 UTC by George Notaras
Modified: 2012-01-20 18:02 UTC (History)
2 users (show)

Fixed In Version: mod_evasive-1.10.1-10.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-20 18:02:09 UTC


Attachments (Terms of Use)

Description George Notaras 2011-09-16 16:56:22 UTC
Description of problem:

Please add mod_evasive to the EPEL 6 repository.

Comment 1 Jan ONDREJ 2012-01-04 10:12:51 UTC
+1

Konstantin, please can you make a build or at least let me to do this?

Comment 2 Konstantin Ryabitsev 2012-01-04 19:25:01 UTC
I just released ownership, since I no longer use mod_evasive anywhere. Jan, please feel free to pick up.

Comment 3 Jan ONDREJ 2012-01-05 13:47:18 UTC
OK, taking EL-6, F16+ packages.

Comment 4 Fedora Update System 2012-01-05 13:56:28 UTC
mod_evasive-1.10.1-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mod_evasive-1.10.1-10.el6

Comment 5 Fedora Update System 2012-01-05 20:30:59 UTC
mod_evasive-1.10.1-10.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Fedora Update System 2012-01-20 18:02:09 UTC
mod_evasive-1.10.1-10.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.